@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  color: #151210;
  /* font-family: "Open Sans", arial, sans-serif;
  font-size: 14px; */
  cursor: default;
}
/*
.normal-link {
  color: #151210;
} */
a {
  color: #6c757d;
  text-decoration: none;
}
a:hover,a:focus {
  text-decoration: none;
  color: #7c9464;
}
.title_link a {
  font-family: Dosis, arial, sans-serif;
  font-size: 16px;
  color: #7c9464;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 600;
}
.normal-link:hover {
  text-decoration:none;
}

a[href^="tel"] {
  cursor: default;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  z-index: 100;
}

#header.fix-on, #header.fix-off {
  background: #151210;
  position: fixed;
}

#header.fix-on {
  top: -60px;
  box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 26%);
  opacity: 0;
  -webkit-animation: header-fix-on .5s ease-in-out forwards;
  animation: header-fix-on .5s ease-in-out forwards;
}

#header.fix-off {
  top: 0;
  opacity: 1;
  -webkit-animation: header-fix-off .5s ease-in-out forwards;
  animation: header-fix-off .5s ease-in-out forwards;
}

#header .h-logo {
  padding: 19px 0 0 80px;
  width: 300px;
}
.h-logo img {
  display: none;
  /* filter: grayscale(40%); */
  width: 80px;
  height: 58px;
  position: absolute;
  top: 5px;
  left: 60px;
}
.h-logo img:hover {
  filter: grayscale(0%);
}
.show-icon {
   display: block!important;
   /* transition: all .2s ease-out!important; */
   /* transition: .6s ease; */
   /* transform: translate(50%, 55%); */
}
.hide-icon {
  /* transition: .6s ease; */
  display: none;
}
.show-row {
  display: block!important;
  transition: all 300ms ease-in;
  /* transition: .6s ease; */
  /* transform: translateY(150px); */
}
.hide-row {
  /* transform: translateY(0px); */
  display: none;
}
.h-reserve-sp {
  display: none;
}
#header .h-reserve {
  position: absolute;
  top: 13px;
  right: 200px;
}

#header .h-reserve a {
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  font-family: Dosis, arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: 40px;
  letter-spacing: 0.2em;
  padding: 0 20px;
  -webkit-transition: .5s;
  transition: .5s;
}

#header .h-reserve a:before {
  content: "";
  background: url(../images/icon01_w.png) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 0 13px 0 0;
  vertical-align: -4px;
}
/* a:before: {
    background: url(../images/bg-4.jpg) no-repeat;
} */
#header .h-reserve a:hover {
  opacity: .5;
  border: 2px solid #7c9464;
  color: #7c9464;
}

@-webkit-keyframes header-fix-on {
  0% {
    top: -60px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes header-fix-on {
  0% {
    top: -60px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@-webkit-keyframes header-fix-off {
  0% {
    top: 0;
    opacity: 1;
  }
  100% {
    top: -60px;
    opacity: 0;
  }
}

@keyframes header-fix-off {
  0% {
    top: 0;
    opacity: 1;
  }
  100% {
    top: -60px;
    opacity: 0;
  }
}

/* Menu */
.navi-bg {
  background: url(../images/overlay.png) repeat;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .6s ease;
  transition: .6s ease;
}

.navi-bg.is-on {
  visibility: visible;
  opacity: 1;
  z-index: 50;
}

.humberger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 21px;
  right: 40px;
  width: 35px;
  height: 30px;
  z-index: 150;
}

.humberger span {
  background: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
}

.humberger span:nth-of-type(1) {
  top: 0;
}

.humberger span:nth-of-type(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.humberger span:nth-of-type(3) {
  bottom: 0;
}

.humberger.is-on span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

.humberger.is-on span:nth-of-type(2) {
  opacity: 0;
}

.humberger.is-on span:nth-of-type(3) {
  -webkit-transform: translateY(-15px) rotate(-45deg);
  transform: translateY(-15px) rotate(-45deg);
  width: 100%;
}
/* Other elemet when hover */
/* .humberger:hover > span:hover {
  background: #7c9464;
} */

.g-navi {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  right: 0;
  padding: 0;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  height: 100vh;
  width: 300px;
  z-index: 100;
}

.g-navi.is-on {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.g-navi .navi-inner {
  padding: 180px 0 100px;
  overflow-y: auto;
  height: 100%;
}

.g-navi .navi-inner .navi-list > li {
  text-align: right;
  line-height: 60px;
}

/* .g-navi .navi-inner .navi-list > .closed .hide-icon {
  text-align: right;
  line-height: 30px;
} */

.g-navi .navi-inner .navi-list > li > a {
  display: block;
  color: #fff;
  font-family: Dosis, arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  -webkit-transition: .3s;
  transition: .3s;
  padding: 0 40px 0 0;
  position: relative;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

/* .g-navi .navi-inner .navi-list > .closed > a:before {
  background: #7c9464;
  content: '';
  position: absolute;
  left: 70px;
  top: 56%;
  width: 0;
  height: 1px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
} */
.ion-ios-square {
  font-size: 7px;
  vertical-align: top;
}
/* .g-navi .navi-inner .navi-list > .closed > a:after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: solid #7c9464;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  left: 0;
  opacity: 0;
  -webkit-transition: all .3s ease-out .2s;
  transition: all .3s ease-out .2s;
} */

.g-navi .navi-inner .navi-list > .closed > a:hover {
  -webkit-transform: translate(-15px, 0);
  transform: translate(-15px, 0);
  color: #7c9464;
}
.sub-menu {
  font-size: 14px!important;
  text-align: right;
  line-height: 30px;
}
.g-navi .navi-inner .navi-list > .open > a:hover,
.g-navi .navi-inner .navi-list > .first > a:hover,
.g-navi .navi-inner .navi-list > .second > a:hover {
  color: #7c9464;
  cursor: pointer;
}
.move-left{
  /* padding-right: 100px!important; */
  color: #7c9464!important;
  padding-bottom: 40px!important;
}
.first {
  margin-top: -40px;
}
.second {
  margin-top: 10px;
}
.g-navi .navi-inner .navi-list > .closed > a:hover:before {
  width: 150px;
  left: -80px;
}

.g-navi .navi-inner .navi-list > .closed > a:hover:after {
  left: 70px;
  opacity: 1;
}

/* Mine */
#all_pics {
  width: 60vh;
  height: 90vh;
}
.gallry {
  border: 2px solid #fff;
}
.gallry .paddle-nav a {
  opacity: 0.1;
}
.gallry .dotnav {
  display:none;
}
.modal-dialog, .admin-dialog {
  max-width: 60vh;
  box-shadow: 0 12px 30px 0 rgba(0,0,0,0.5);
}
.admin-dialog-card {
  filter: grayscale(80%);
  top: 100px;
  box-shadow: unset;
  background-color: transparent;
  padding: 10px;
  border-radius: 200px;
  width: 370px;
}
.admin-dialog-page {
  top: 100px;
  box-shadow: unset;
  background-color: var(--bs-white);
  padding: 10px;
}
.admin-dialog {
  min-width: 640px;
}
.mod-users,
.mail-sent,
.mod-received,
.mod-artist {
  top: 10vh;
}
.mod-gallery {
  top: 20vh;
}
.gallry .paddle-nav a .paddle {
  margin: 0 0.3em;
}
.gallry .paddle-nav {
  top: 45%;
}
/* .gallry .dotnav ul {
  flex-wrap: wrap;
}
.gallry .dotnav ul li {
  margin-bottom: 10px;
}
.gallry .dotnav ul li:hover {
  cursor: pointer;
  border: 2px solid #7c9464;
}
.gallry .dotnav ul li.active {
  border: 2px solid #7c9464;
} */
/* .view-modal-img {
  min-height: 380px;
}
.view-modal-img img {
  min-width: 70.4vw;
  max-height: 90vh;
  max-width: 70.4vw;
} */
.mid-text {
  display: flex;
  font-family: Dosis, arial, sans-serif;
  font-size: 3vw;
  color: #ffffff;
  margin: 20px auto;
  flex-direction: column;
  align-items: center;
}
/* .splide__slide {
    border: 0.2rem solid #707d64ba;
    height: 100% !important;
    border-radius: 10px;
} */
.splide {
    /* background: #2c3134; */
    padding: 1rem 0;
    /* height: 40vh; */
}
.main-page {
    height: 100vh;
    background: #191919;
}
.page-header {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  background-size: cover;
  height: 40vh;
  box-shadow: 0px 10px 20px 2px rgb(0 0 0 / 26%);
}
.aboutus {
  background-image: url(../images/page-header/aboutus-bg.jpg);
  background-position: 25% 65%;
}
.contactus {
  background-image: url(../images/page-header/contactus.jpg);
  background-position: 25% 65%;
}
.aftercare {
  background-image: url(../images/page-header/aftercare-bg.jpg);
  background-position: 25% 35%;
}
.anthony {
  background-image: url(../images/page-header/anthony-bg3.jpg);
  background-position: 25% 25%;
}
.cuzmatt {
  background-image: url(../images/page-header/matt-bg1.jpg);
  background-position: 25% 25%;
}
.contact {
  background-image: url(../images/page-header/matt-bg1.jpg);
  background-position: 25% 25%;
}
.section-logo {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    background: linear-gradient(172deg,#383d4126 0%,rgb(25 25 25 / 0%) 100%),url(../images/bg-4.jpg);
    background-size: cover;
    height: 100vh;
    background-position: 25% 85%;
    box-shadow: 0px 10px 20px 2px rgb(0 0 0 / 26%);
}
.btm-gallery, .srv-gallery {
    display: flex;
    width: 100%;
}
.img-gallery {
    width: 100% !important;
    -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
    border-radius: 5px;
    border: 0.2rem solid #707d64ba;
    border-radius: 10px;
    box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
}
.artist-gallery .img-gallery {
  height: 271px !important;
}
.splide .img-gallery {
  height: 100% !important;
}

.img-gallery:hover, .artist-pic:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    transform: scale(1);
    cursor: pointer;
    transition: all 0.5s ease-out;
}
.scale-up:hover {
    transform: scale(1.01);
}
.scale-up:not(:hover) {
  transform: scale(1);
  transition: all 0.2s ease-out;
}
.logo-sq {
  display: none;
}
.logo-center {
  /* filter: grayscale(40%); */
  width: 140px;
  height: 100px;
  position: absolute;
  top: 10px;
  left: 30px;
  z-index: 101;
}
/* End Mine */
.logo-center:hover, .footer-logo:hover {
    transition: all 300ms ease-in;
    transform: scale(1.02);
  /* filter: grayscale(0%); */
  cursor: pointer;
}
.scroll-down-text {
  display: none;
  /* height: 50px; */
  /* width: 100%; */
  color:#ffffff;
  position: absolute;
  left: 46.6%;
  top: 97%;
}
/* .scroll-down {} */
.scroll-down-arrows {
  display: none;
  height: 50px;
  width: 30px;
  border: 2px solid #ffffff;
  position: absolute;
  left: 48%;
  /* bottom: 20px; */
  top: 90%;
  border-radius: 50px;
  cursor: pointer;
}
.scroll-down-arrows::before,
.scroll-down-arrows::after {
  content: "";
  position: absolute;
  top: 20%;
  left: 50%;
  height: 10px;
  width: 10px;
  transform: translate(-50%, -100%) rotate(45deg);
  border: 2px solid #ffffff;
  border-top: transparent;
  border-left: transparent;
  animation: scroll-down-arrows 1.5s ease-in-out infinite;
}
.scroll-down-arrows::before {
  top: 30%;
  animation-delay: 0.3s;
  /* animation: scroll-down-arrows 1s ease-in-out infinite; */
}
/* .scroll-down-arrows:hover {
  border: 2px solid #7c9464;
  background-color: #7c94648f;
} */
/* .scroll-down-arrows:hover::before, .scroll-down-arrows:hover::after {
  border: 2px solid #7c9464;
  border-top: transparent;
  border-left: transparent;
} */
@keyframes scroll-down-arrows {
  0% {
    /* top:20%; */
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    top: 90%;
    opacity: 0;
  }
}
.section-page {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0;
}
.about-text {
  display: flex !important;
  flex-direction: column;
}
.section-text {
  font-size: 18px;
  /* font-family: Dosis, arial, sans-serif; */
  font-family: 'Roboto', sans-serif;
  color: #5d6164;
  line-height: 1.7;
  letter-spacing: 0.1em;
  padding-right: 30px;
  text-align: justify;
}
.section-title {
  font-family: Dosis, arial, sans-serif;
  color:#7c9464;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.3em;
  line-height: 1.4;
  /* padding-bottom: 50px; */
}
.section-img-right {
  display: flex;
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  border: 2px solid #7c9464;
  padding: 10px;
}
.section-img-right img{
  filter: grayscale(80%);
}
/* .section-img-right img:hover{
  filter: grayscale(0);
} */

#mainimage {
  background: #151210;
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: 1;
}
.img_thumb {
  display: flex;
  justify-content: center;
  margin: 10px;
  padding: 5px;
  text-align: center;
}
.artist-button {
    /* background-color: #7c9464; */
    /* color: white !important; */
    text-align: center;
    padding: 5% 8%;
    text-decoration: none;
    border: 2px solid #7c94648f;
    transition: opacity ease 0.2s;
    font-size: 14px;
    border-radius: 5px;
}
.button-section, .load-more {
  width: 80%;
  margin: auto;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #7c94648f;
  transition: opacity ease 0.2s;
  font-size: 14px;
  border-radius: 5px;
  justify-content: center;
}
.button-section:hover, .load-more:hover {
  background-color: #7c9464;
  cursor: pointer;
  color: white !important;
  transition: all 0.5s ease-out;
}
.artist-card {
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #7c946417;
  padding: 45% 5% 10% 5%;
  margin: -40% 0% 0% 0%;
  z-index: 1;
  width: 300px;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  transition: all 1.8s ease-in-out;
}
.artist-pic-admin {
  border-radius: 170px;
  margin-left: auto;
  margin-right: auto;
  z-index: 100;
  border: 5px;
  border-style: solid;
  border-color: #7c9464;
  object-fit: cover;
  width: 350px;
  height: 350px;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  transition: all .2s ease-in-out;
  padding: 10px;
  background-color: #eef0ec;
}
.artist-pic {
  filter: grayscale(80%);
  border-radius: 150px;
  margin-left: auto;
  margin-right: auto;
  z-index: 100;
  border: 2px;
  border-style: solid;
  border-color: #7c9464;
  object-fit: cover;
  width: 250px;
  height: 250px;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  transition: all .2s ease-in-out;
  padding: 5px;
  background-color: #eef0ec;
}
.section-hr {
  color: #5a56568a;
  /* margin-top: 60px; */
}
.profile-hr {
  border: 1px solid #7c94648f;
  width: 25%;
  opacity: inherit;
  margin: 1rem auto 1.5rem;
}
.meet-artist, .shop {
  padding: 20px 0 30px;
  background-color: #f9f9f9;
}
/* .video-prom {
  display: flex;
  justify-content: center;
  background-color: #f9f9f9;
} */
.video-prom iframe {
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  width: 100%;
  height: 300px;
}
.after-care-shop {
  padding: 30px 0;
  background-color: #fff;
}
#our-shop, #about {
  position:relative;
  top:-50px
}
.map {
  padding: 0;
  margin-bottom: -2px;
}
.insta_link {
  display: inline-block;
  font-family: Dosis, arial, sans-serif;
  letter-spacing: 2px;
  margin-top: -30%!important;
  font-size: 16px;
}
.instabrugernavn {
  display: inline-block;
  margin-top: -30%!important;
}

/* Owl-Carousel */
.testimony-wrap {
  display: block;
  position: relative;
  padding: 20px;
}
.testimony-wrap .user-img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  position: relative;
  border: 4px solid #fff;
}
.testimony-wrap .text {
  /* position: relative; */
  /* font-family: 'Roboto', sans-serif; */
  display: flex;
  flex-direction: column;
}
.review-link {
  padding-top: 30px;
}
.review-text {
  font-family: Calibri;
  font-size: 16px;
  /* letter-spacing: .1rem; */
  /* text-align: justify; */
  height: 35px;
}
.stars {
  display: flex;
  opacity: 1;
  padding-bottom: 10px;
  align-items: center;
}
.stars i {
  font-size: 20px;
  color: #f8b805;
  padding-right: 5px;
}
.testimony-wrap .name {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 0;
  color: #000;
}
.testimony-wrap .position {
  padding-top: 10px;
  font-size: 16px;
  color: #7c9464;
}
.owl-carousel {
  position: relative;
}
.owl-carousel .owl-stage-outer {
  padding-top: 1.5em;
  position: relative;
}
  .owl-carousel .owl-item {
    opacity: 1;
  }
.owl-carousel .owl-item.active {
  opacity: 1;
  height: 215px;
}
.owl-carousel .owl-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -10px;
  color: rgba(0, 0, 0, 0.2) !important;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  opacity: 1;
}
@media (prefers-reduced-motion: reduce) {
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  }
}
.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media (prefers-reduced-motion: reduce) {
  .owl-carousel .owl-nav .owl-prev span:before,
  .owl-carousel .owl-nav .owl-next span:before {
      -webkit-transition: none;
      -o-transition: none;
      transition: none;
  }
}
.owl-carousel .owl-nav .owl-prev:hover span:before,
.owl-carousel .owl-nav .owl-next:hover span:before {
  color: #ab6a29;
}
.owl-carousel .owl-nav .owl-prev {
  right: 0;
  margin-right: 20px;
}
.owl-carousel .owl-nav .owl-next {
  right: 0;
}
.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 10px;
}
.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
}
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
  outline: none !important;
}
.owl-carousel .owl-dots .owl-dot.active {
  background: #7c9464;
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

/* Reviews */
.reviews {
  padding: 30px 0;
}
.item {
  box-shadow: 0px 4px 34px -19px rgb(0 0 0 / 75%);
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color:transparent;
  height: 150px;
  /* padding: 45% 5% 10% 5%;
  margin: -40% 0% 10% 0%; */
}
.pointer svg {
  position: absolute;
  height: 15px;
  bottom: 51px;
  left: 60px;
}
.reviewer {
  font-family: Dosis, arial, sans-serif;
  display: flex;
  margin:15px;
  font-size: 16px;
  flex-direction: column;
  letter-spacing: .1rem;
}
.reviewer span {
  padding-bottom: 5px;
  text-shadow: 1px 1px 1px #c5bfbc;
  font-size: 18px;
}

/* .all-reviews {
  display: flex;
  flex-direction: column;
} */
.from-google {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 0 0 30px 0;
}
.from-google img {
  width: 20px;
  /* height: 25px; */
  margin-right: 20px;
}
.rating-percent {
  /* width: 60px; */
  font-size: 20px;
  margin-right: 20px;
}
.all-reviews {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.all-reviews .company {
  font-family: Dosis, arial, sans-serif;
  font-size: 18px;
  letter-spacing: 0.1rem;
  font-weight: 600;
}
.all-reviews .stars {
  padding: 10px 0;
}

/* Our Location */
.our-location {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: #5d6164;
  letter-spacing: 0.1rem;
  margin: auto;
  padding-bottom: 30px;
}
.days .row {
  padding-bottom: 5px;
}
.our-location h3 {
  color: #5d6164 !important;
  text-shadow: 1px 1px 1px #c5bfbc;
  font-size: 22px!important;
  text-transform: capitalize !important
}
.our-location p {
  line-height: 1.7rem;
  margin-right: 60px;
}

/* FAQ's */
.faq {
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #7c946417;
  padding: 0;
  margin-bottom: 20px;
  z-index: 1;
  -webkit-box-shadow: 1px 2px 20px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 1px 2px 20px -19px rgb(0 0 0 / 75%);
  box-shadow: 1px 2px 20px -19px rgb(0 0 0 / 75%);
  font-size: 20px;
  font-family: Dosis, arial, sans-serif;
  line-height: 1.7;
  letter-spacing: 0.5px;

}
.question {
  padding: 5px 10px;
  cursor: pointer;
  height:auto;
  cursor:pointer;
  border-bottom: 1px solid #eef0ec;
  transition: all .5s ease-in-out;
}
.answer {
  visibility: hidden;
  transition: visibility .5s, max-height .5s;
  max-height: 0;
  overflow: hidden;
  border-top: none;
 }
 .add-bottom-line {
    border-bottom: 1px solid #7c94648f;
 }
 .answer.open {
  visibility: visible;
  max-height: 300px;
}
.answer-content {
  font-family: 'Roboto', sans-serif;
  color: #5d6164;
  font-size: 16px;
  padding: 10px;
  text-align: justify;
}
.header-text {
  font-family: 'Roboto', sans-serif;
  color: #5d6164;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-align: justify;
}

.header-indicator {
  color: #7c94648f;
  font-size: 20px;
  padding-right: 10px;
}

/* Contact */
.contact-view {
  border: 2px solid #7c94648f;
  border-radius: 5px;
  width: 100%;
  background-color: #7c946417;
  padding: 20px;
  margin-top: 20px;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
}
.ticket-wrapper .row {
  padding-bottom: 15px;
}
.form-group label {
  font-family: 'Roboto', sans-serif;
  padding-bottom: 5px;
}
.form-group input {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border: 2px solid #7c94648f;
  border-radius: 3px;
  height: 30px;
}
.form-group textarea {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  border: 2px solid #7c94648f;
  border-radius: 3px;
}
.form-group input[type=text]:focus,
.form-group input[type=email]:focus,
.form-group textarea:focus {
  border: 3px solid #7c94648f;
  outline: 0;
  box-shadow: 0;
}
.form-group select {
  font-family: 'Roboto', sans-serif;
  border: 2px solid #7c94648f;
  border-radius: 3px;
  height: 30px;
  padding: 0 2px;
  font-size: 15px;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(0.8em + 1px),
    calc(100% - 15px) calc(0.8em + 1px);
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
.form-group select:focus {
  border: 3px solid #7c94648f;
  outline: 0;
  box-shadow: 0 0 0 0 #7c94648f;
  background-image:
    linear-gradient(45deg, gray 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, gray 50%);
  background-position:
    calc(100% - 15px) calc(0.8em + 1px),
    calc(100% - 20px) calc(0.8em + 1px);
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
input[type=file]::file-selector-button {
  border: 1px solid #7c94648f;
  border-right: 2px solid #7c94648f;
  transition: all 0.5s ease-out;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  color:#000
}

input[type=file]::file-selector-button:hover {
  background-color: #7c94648f;
  /* border: 2px solid #00cec9; */
  color: #fff
}
.button-form,
.dt-button {
  width: 150px;
  margin: auto;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #7c94648f;
  transition: opacity ease 0.2s;
  font-size: 16px;
  border-radius: 5px;
  color:#6e8259;
  background-color: transparent;
}
.button-form:hover,
.dt-button:hover {
  background-color: #7c9464;
  cursor: pointer;
  color: white !important;
  transition: all 0.5s ease-out;
}

/* Footer */
.site-footer {
  background: #161311;
  position: relative;
  z-index: 15;
  color: #f1f1f1;
  padding: 0;
}
.footer-logo {
  text-align: center;
  margin: auto;
}
.footer-logo img {
  width: 150px;
    margin: 20px 0 5px;
    height: 105px;
}
.footer-menu {
  text-align: center;
  padding: 20px 0;
}
.footer-menu a, .admin-footer-menu a {
  color:#f1f1f1;
  padding-right: 20px;
  font-family: Dosis, arial, sans-serif;
  /* font-weight: bold; */
  font-size: 14px;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  transition: all .2s ease-in-out;
}
.footer-menu a:hover,
.admin-footer-menu a:hover,
.footer-social i:hover {
  color: #7c9464;
}
.footer-social {
  text-align: center;
  padding: 10px 0;
}
.footer-social i {
  font-size: 26px;
  color: #f1f1f1;
  padding-right: 20px;
}
.bottom-bar {
  padding: 10px;
  text-align: center;
  font-size: 12px;
}

/* Animate on Scroll */
.reveal-from-right {
  position: relative;
  transform: translatex(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal-from-right.active {
  transform: translatex(0);
  opacity: 1;
}
.reveal-from-left {
  position: relative;
  transform: translatex(-150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal-from-left.active {
  transform: translatex(0);
  opacity: 1;
}
.reveal-from-top {
  position: relative;
  transform: translatey(0px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal-from-top.active {
  transform: translatey(150px);
  opacity: 1;
}
.reveal-from-bottom {
  position: relative;
  transform: translatey(150px);
  opacity: 0;
  transition: 1s all ease;
}
.show-from-bottom {
  position: relative;
  transform: translatey(150px);
  transition: 1s all ease;
}
.reveal-from-bottom.active {
  transform: translatey(0);
  opacity: 1;
}
.reveal-slow {
  width: 200px !important;
  position: relative;
  transform: scale(0);
  opacity: 0;
  transition: 1s all ease;
}
.reveal-slow.active {
  transform: scale(1);
  opacity: 1;
}

/* Artist Page */
.artist-info {
  align-items: center;
}
.personal h3 {
  font-family: Dosis, arial, sans-serif;
  letter-spacing: 0.3rem;
  font-size: 28px;
  color: #7c9464;
  text-transform: uppercase;
}
.artist-hr {
  border: 1px solid #7c94648f;
  width: 10%;
  opacity: inherit;
  margin: 1rem 0;
}
.left-panel {
  position: relative;
}

/* Decode text */
.text-animation {
  display: inline-block;
  color: transparent;
  text-transform: uppercase;
  position: relative;
}

.text-animation:before {
  content: '';
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  width: 0;
  height: 1.2em;
  -webkit-transform: translate(-50%, -55%);
  transform: translate(-50%, -55%);
}

.text-animation.state-1:before {
  width: 1px;
}

.text-animation.state-2:before {
  width: .9em;
}

.text-animation.state-3 {
  color: #fff;
}

.text-animation.state-3:before {
  width: 0;
}

/* Other */
.page-ttl {
  /* background: #151210 url(../images/share/page_ttl_bg.png) no-repeat 50% 50%; */
  /* background-size: cover; */
  width: 100%;
  height: 55vh;
  /* overflow: hidden; */
  position: relative;
  padding-top: 15vh;
  z-index: 1;
}
.int-page-ttl {
  width: 100%;
  height: 40vh;
  position: relative;
  padding-top: 10vh;
  z-index: 1;
}

/* .page-ttl:before {
  content: "";
  background: url(../images/overlay.png) repeat;
  opacity: .5;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
} */

.page-ttl h2, .int-page-ttl h2, .admin-page-ttl h2 {
  color: transparent;
  font-family: Dosis, arial, sans-serif;
  font-weight: bold;
  font-size: 38px;
  text-align: center;
  line-height: 1.7em;
  letter-spacing: 8px;
  position: absolute;
  top: 55%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  margin: auto;
  z-index: 10;
}
.int-page-ttl h2 {
  top: 65%;
}
.admin-page-ttl h2 {
  top: 47%;
}
.comp-name {
  font-family: Dosis, arial, sans-serif;
  text-align: center;
  /* margin-bottom: 100px; */
  color: #fff;
  font-size: 70px;
  font-weight: 400;
  line-height: .8;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.page-loader {
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fefefe;
  /* z-index: 100000; */
}
.loader {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 1px solid rgba(0,0,0, 0.08);
  border-right: 1px solid rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.08);
  border-left: 1px solid rgba(0,0,0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: spinner 700ms infinite linear;
  -moz-animation: spinner 700ms infinite linear;
  -ms-animation: spinner 700ms infinite linear;
  -o-animation: spinner 700ms infinite linear;
  animation: spinner 700ms infinite linear;
  z-index: 100001;
}
#update_loader {
  position: absolute;
  left: 47%;
  top: 40%;
  z-index: 100;
}
@keyframes bouncingFrames {
  0% { transform: translateY(0) }
 25% { background-color: #7c94648f;transform: translateY(.25em) }
 50% { transform: translateY(0) }
 75% { background-color: #7c94648f; transform: translateY(-.25em) } to { transform: translateY(0) }
}
.bouncing {
  -webkit-align-items: center;
  align-items: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  height: 1.25em;
  width: 4.5em
}
.bouncing-grow {
  height: 100%;
  width: 100%
}
.bouncingDot {
  -webkit-animation: bouncingFrames 1s infinite linear;
  animation: bouncingFrames 1s infinite linear;
  background-color: currentColor;
  border-radius: 50%;
  color: #6e8259;
  height: 1.7em;
  width: 1.7em;
}
.bouncingDot.dot-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  margin-right: .75em
}
.bouncingDot.dot-2 {
  -webkit-animation-delay: -.66s;
  animation-delay: -.66s;
  margin-right: .75em
}
.bouncingDot.dot-3 {
  -webkit-animation-delay: -.33s;
  animation-delay: -.33s;
}
.page-wrapper {
  margin: 0 auto;
  /* min-width: 100vw; */
  /* width: 1024px; */
}
body.modal-open {
  /* /* when modal active */
  touch-action: none;
  -webkit-overflow-scrolling: none;
  overflow: hidden;
  /* Other browsers */
  overscroll-behavior: none;
}

/* Admin */
/* .admin-welcome {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 18vh;
  flex-direction: column;
  padding: 50px;
  font-size: 5rem;
  color: #eee;
  background-color: #ab6a29e0;
  border-radius: 10px 10px 10px 10px;
}
.admin-welcome.show {
  visibility: visible;
  animation: fadeInUp;
  animation-duration: 2s;
} */

.admin-welcome {
  background-image: url(../images/page-header/aboutus-bg.jpg);
  background-position: 25% 65%;
  height: 20vh;
}
.admin-page-ttl {
  width: 100%;
  height: 20vh;
  position: relative;
  text-align: center;
  z-index: 1;
}

.hr-up {
  width: 100%;
  margin: 0 0 10px;
  border: 1px solid #7c94648f;
  opacity: inherit;
}

/* Login */
.login-form {
  width: 100%;
}
.login-frm {
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #7c946417;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  flex-direction: column;
  margin: auto;
  width: 550px;
}
.login-section,
.welcome-section {
  display: flex;
  min-height: 60vh;
  align-items: center;
  justify-content: space-around;
}
.login-div-row {
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  flex-basis: auto;
  margin: 10px 0;
}

.fields-wrapper {
  padding: 20px;
}
.fields-wrapper .row {
  padding-bottom: 0;
}
.fields-wrapper .form-group {
  padding: 15px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
.modal-div-row{
  margin:5px 0px 5px 0px !important;
  /* width: 531px; */
}
.input-group-div {
  padding: 8px 10px;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  /* text-align: center; */
  background-color: #f3f5f1;
  border: 1px solid #ccc;
  border-radius: 4px;
  vertical-align: middle;
  width: 160px;
}
.modal-submit-btn {
  margin-right: 20px;
}
.form-btn-row {
  padding: 10px 15px 15px;
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  background-color: var(--bs-modal-footer-bg);
  border-top: 2px solid #7c94648f;
  border-bottom-right-radius: var(--bs-modal-inner-border-radius);
  border-bottom-left-radius: var(--bs-modal-inner-border-radius);
}
.modal-footer {
  border-top: 2px solid #7c94648f !important;
}
.lined-inpt {
  width: unset;
}
.login-form table {
  margin: auto;
}
.login-title {
  padding: 10px;
  text-align: center;
}
.login-title h3 {
  font-family: Dosis, arial, sans-serif;
  letter-spacing: 0.3rem;
  font-size: 24px;
  color: #7c9464;
  /* text-transform: uppercase; */
}
.form-bck {
  background-color: #f2f2f2;
  z-index: 20;
  padding: 1.25rem;
  margin: 5vh auto;
  border: 1px solid #6c757d7d;
  box-shadow: 0 12px 30px 0 rgba(0,0,0,0.5);
  border-radius: 8px;
}
.admin-footer-logo {
  text-align: center;
  margin: auto;
}
.admin-footer-logo img {
  width: 80px;
  margin: 20px 0 5px;
  height: 55px;
}
.admin-site-footer {
  /* height: 20vh; */
  background: #161311;
  position: relative;
  z-index: 15;
  color: #f1f1f1;
  padding: 0;
}
.admin-footer-menu {
  text-align: center;
  padding: 10px 0;
}
.msg-welcome {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #7c946417;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  padding: 80px;
  z-index: 1;
  width: 50vw;
  margin: auto;
  text-align: center;
}
.msg-welcome span {
  font-family: Dosis, arial, sans-serif;
  color: #7c9464;
  font-size: 30px;
  padding-bottom: 15px;
  letter-spacing: 2px;
}
.user-info {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 15px;
  right: 340px;
  color: #fffff8;
}
label.error {
  position: absolute;
  color: #ba1717bd;
  padding: 10px 0 0 300px;
}

.select-err > label {
  padding: 11px 0 0 300px;
}

.contact-frm > label.error {
  position: absolute;
  color: #ba1717bd;
  margin: -30px 0 0 -50px;
}
.contact-frm-box > label.error {
  position: absolute;
  color: #ba1717bd;
  margin: -150px 0 0 -50px;
}


/* Data Tables
Gallery */
.report-wrapper {
  min-height: 52vh;
  margin: 40px auto;
}
.nine-report {
  min-height: 150px;
  padding: 10px 20px 10px 20px;
  max-width: 95vw;
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #7c946417;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  margin: auto;
}
.rheader-center-box{
  padding:10px;
  color: #75787B;
  text-align: center;
}
table.table-bordered.dataTable {
  border-bottom: 1px solid #ccc !important;
}
.dataTables_wrapper .dataTables_filter {
  padding-right: 1rem;
}
.dataTables_wrapper .dataTables_info {
  font-size: 16px;
  color: #7c9464 !important;
}
.dataTables_wrapper .dataTables_paginate {
  padding-top: 0 !important;
  font-size: 16px;
}
.dataTables_wrapper .dataTables_length {
  font-size: 16px;
  margin-top: 10px;
}
div.dataTables_length select {
  font-size: 16px;
  margin: 0 10px;
}
div.dataTables_filter label{
  font-size: 16px;
}
.dataTables_wrapper .dataTables_filter input {
  font-size: 16px;
  margin: 0 10px;
}
li.paginate_button > a {
  color: #7c9464;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #ccc !important;
}
table.dataTable thead .sorting_desc:after {
  content: "" !important;
}
table.dataTable thead .sorting_asc:after {
  content: "" !important;
}
.dataTables_empty {
  background-color: #f3f5f1 !important;
  color: #6e8259 !important;
}
table.dataTable tbody tr {
  background-color: #f3f5f1 !important;
}
/* table.dataTable tbody tr:hover {
  background-color: #6e82596e !important;
} */
.dataTables_scrollBody {
  border-bottom-color: #7c9464!important;
}
.my-thead th {
  color: #6e8259 !important;
  font-weight: 400 !important;
}
table.dataTable thead .sorting:after, table.dataTable thead, .sorting_asc:after, table.dataTable thead .sorting_desc:after {
  color: #6e8259 !important;
}
.modal-form table {
  margin: 15px;
}
.admin-content {
  /* top: 20vh; */
  justify-content: center;
  /* min-height: 230px; */
  border: 2px solid #7c94648f;
  border-radius: 5px;
  background-color: #f3f5f1;
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
}

.form-div-title {
  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap;
  padding: 15px 0px 15px 15px;
  justify-content: space-around; */
}
.form-div-title span {
  /* font-family: Dosis, arial, sans-serif; */
  letter-spacing: 0.1rem;
  font-size: 20px;
  color: #7c9464;
}
.form-update-by, .form-header {
  padding: 15px 20px;
}
.modal-title {
  letter-spacing: 0.1rem;
  font-size: 20px;
  color: #7c9464;
}
.report-img {
  width: 50px;
}
.artist-img {
  width: 50px;
  height: 50px;
}
.prod-name-rpt {
  position: absolute;
  bottom: 0;
  padding: 5px;
  z-index: 10;
  border: 0 none;
  font-family:  Dosis, arial, sans-serif;
  font-size: x-large;
  color: #f2f2f2;
  background-color: #aaaaaaa8;
  border-radius: 0 10px 10px 0;
}
/* .odd:hover{
  background-color: red!important;
} */
/* .mjc_error_red {
  color: #7c9464;
  font-weight: 700;
}
.mod-rec {
  color: #212529;
}
.mod-red-rec {
  color: #7c9464;
} */
/* .mod-red-rec {
  color: #FF1744;
} */
.mod-blk-rec {
  color: #212529;
  font-weight: 600;
}
.mjc-read {
  font-weight: 600;
}
.mod-rec {
  color: #212529;
}

/* Chart */
.nine-chart {
  border: 2px solid #7c94648f;
  border-radius: 5px;
  /* background-color: #7c946417; */
  -webkit-box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 13px 34px -19px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 34px -19px rgb(0 0 0 / 75%);
  flex-direction: column;
  margin: auto;
  width: 600px;
}
.chart-container {
  position: relative;
  /* margin: auto; */
  margin: -30px auto 0;
  height: 500px;
  width: 500px;
  /* padding: 20px 0; */
}